/*

	OffCanvas

	@bk
	02.06.2015

	- Standardmäßig fährt das OffCanvas von rechts herein
	- "body.offCanvas-left" öffnet von links"

*/

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* offCanvas-area */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.srOnly {
	position: absolute;
	overflow: hidden;

	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;

	border: 0;
	clip: rect(0 0 0 0);
}

.offCanvas {
	display:none !important;
}

.offCanvas-hidden {
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	position: absolute;
	width: 1px;
	border: 0;
	clip: rect(0 0 0 0);
}

.offCanvas-trigger,
.offCanvas-subNaviTrigger {
	position: absolute;
	clip: rect(0, 0, 0, 0);
}

.offCanvas-bodyTrigger {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;

	pointer-events: none;
	cursor: pointer;
	z-index: 9997;
}

.offCanvas-iconTrigger,
.offCanvas-naviTrigger{
	display: block;
	position: absolute;
	top: 22px;
	right:15px;
	left:auto;
	width: 28px;
	height: 28px;
	cursor: pointer;
	z-index: 9998;

	/* hide text */
	overflow: hidden;
	white-space: nowrap;
	color: transparent;
}

.offCanvas-pageWrapper,
.offCanvas-trigger + label,
.offCanvas-contentArea{
	-webkit-transition: right .2s ease;
	-moz-transition: right .2s ease;
	-ms-transition: right .2s ease;
	-o-transition: right .2s ease;
	transition: right .2s ease;
}

.offCanvas-left .offCanvas-iconTrigger,
.offCanvas-left .offCanvas-naviTrigger {
	left: 15px;
	right:auto;
}

.offCanvas-left .offCanvas-pageWrapper,
.offCanvas-left .offCanvas-trigger + label,
.offCanvas-left .offCanvas-contentArea{
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	-o-transition:none;
	transition:none;

	-webkit-transition: left .2s ease;
	-moz-transition: left .2s ease;
	-ms-transition: left .2s ease;
	-o-transition: left .2s ease;
	transition: left .2s ease;
}

/* +++ offCanvas-iconTrigger +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.offCanvas-iconTrigger .offCanvas-icon {
	/* hamburger icon created in CSS */
	position: absolute;
	height: 4px;
	width: 100%;
	top: 50%;
	margin-top: -2px;

	-webkit-transition: background-color 0.3s 0.3s;
	-moz-transition: background-color 0.3s 0.3s;
	transition: background-color 0.3s 0.3s;

	font-size: 0;
	line-height: 0;

	background-color: #353B3F;
	color:transparent;
}
.offCanvas-iconTrigger .offCanvas-icon:before,
.offCanvas-iconTrigger .offCanvas-icon:after {
	/* upper and lower lines of the menu icon */
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left:0;

	background-color: #353B3F;

	/* Force Hardware Acceleration */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);

	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

	-webkit-transition: -webkit-transform 0.3s 0.3s, background-color 0.3s 0.3s;
	-moz-transition: -moz-transform 0.3s 0.3s, background-color 0.3s 0.3s;
	transition: transform 0.3s 0.3s, background-color 0.3s 0.3s;
}

.offCanvas-iconTrigger .offCanvas-icon:before {
	-webkit-transform: translateY(-8px);
	-moz-transform: translateY(-8px);
	-ms-transform: translateY(-8px);
	-o-transform: translateY(-8px);
	transform: translateY(-8px);
}

.offCanvas-iconTrigger .offCanvas-icon:after {
	-webkit-transform: translateY(8px);
	-moz-transform: translateY(8px);
	-ms-transform: translateY(8px);
	-o-transform: translateY(8px);
	transform: translateY(8px);
}

/* +++ offCanvas-trigger +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.offCanvas-trigger:checked + label {
	position: fixed;

	left:auto;
	right:275px;
}

.offCanvas-trigger:checked + label .offCanvas-icon {
	background-color: rgba(255, 255, 255, 0);
}

.offCanvas-trigger:checked + label .offCanvas-icon:before,
.offCanvas-trigger:checked + label .offCanvas-icon:after {
	background-color: #fff;
	-webkit-transform: translateY(0) rotate(-45deg);
	-moz-transform: translateY(0) rotate(-45deg);
	-ms-transform: translateY(0) rotate(-45deg);
	-o-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
}

.offCanvas-trigger:checked + label .offCanvas-icon:after {
	-webkit-transform: translateY(0) rotate(45deg);
	-moz-transform: translateY(0) rotate(45deg);
	-ms-transform: translateY(0) rotate(45deg);
	-o-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}

.offCanvas-trigger:checked ~ .offCanvas-bodyTrigger {
	position: fixed;
	display: block;
	background-color: rgba(0, 0, 0, 0.8);
	pointer-events: auto;
}

.offCanvas-trigger:checked ~ .offCanvas-contentArea {
	overflow-y: auto;
	left:auto;
	right:0;
}

.offCanvas-trigger:checked ~ .offCanvas-pageMaster {
	left:auto;
	right:0;
}

.offCanvas-left .offCanvas-trigger:checked + label {
	left: 275px;
	right:auto;
}

.offCanvas-left .offCanvas-trigger:checked ~ .offCanvas-contentArea,
.offCanvas-left .offCanvas-trigger:checked ~ .offCanvas-pageMaster {
	left: 0;
	right:auto;
}

/* +++ offCanvas-area +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.offCanvas-contentArea {
	position: fixed;
	top: 0;
	right:-260px;
	bottom: 0;
	left:auto;

	z-index: 9999;

	width: 260px;
	overflow-y: hidden;
	overflow-x: hidden;
	background: #333;

	-webkit-box-shadow: inset 20px 0 20px -20px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 20px 0 20px -20px rgba(0, 0, 0, 0.5);
	box-shadow: inset 20px 0 20px -20px rgba(0, 0, 0, 0.5);
}

/*noinspection ALL*/
.offCanvas-left .offCanvas-contentArea {
	left: -260px;
	right:auto;

	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-box-shadow: inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
	box-shadow: inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
}


.offCanvas-contentArea ul ul {
	max-height: 0;
	overflow: hidden;
	-webkit-transition: max-height .3s ease;
	-moz-transition: max-height .3s ease;
	-ms-transition: max-height .3s ease;
	-o-transition: max-height .3s ease;
	transition: max-height .3s ease;
}

.offCanvas-contentArea .offCanvas-subNaviTrigger:checked ~ ul {
	max-height: 1000em;
}

.offCanvas-contentArea li {
	position: relative;
}

.offCanvas-contentArea a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	display: block;
	position: relative;
	padding: 15px 15px 15px 15px;

	height: auto;

	font-size: 1.4em;
	line-height: 1.3em;
	text-decoration: none;

	color: #fff;
	border-bottom: 1px solid;
	border-color: #fff;
	border-color: rgba(255, 255, 255, 0.2);
}

.offCanvas-contentArea a:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;

	-webkit-transition: width .3s ease;
	-moz-transition: width .3s ease;
	-ms-transition: width .3s ease;
	-o-transition: width .3s ease;
	transition: width .3s ease;

	background-color: #fff;
}
.offCanvas-contentArea a:hover:before,
.offCanvas-contentArea li.offCanvas-NaviActive > a:before {
	width: 5px;
}

.offCanvas-contentArea li li a,
.offCanvas-contentArea li li li a {
	padding:10px 10px 10px 30px;

	font-size:1.2em;

	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.1);
}

.offCanvas-contentArea li li li a {
	padding-left: 45px;
	background-color: rgba(255, 255, 255, 0.2);
}

.offCanvas-contentArea li li li li a {
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 60px;

	background-color: rgba(255, 255, 255, 0.3);
}

.offCanvas-contentArea li label {
	position: absolute;
	top: 15px;
	right: 10px;
	width: 25px;
	height: 25px;
	cursor: pointer;

	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	transition-duration: 0.3s;

	background-color:transparent;
	color:#ffffff;
	/*border-radius: 50%;*/
}

.offCanvas-contentArea li li label {
	top: 9px;
}

.offCanvas-contentArea li label:before,
.offCanvas-contentArea li label:after {
	content: "";
	position: absolute;
	top: 5px;
	left: 11px;
	width: 3px;
	height: 15px;

	background-color:#ffed00;
}

.offCanvas-contentArea li label:after {
	top: 11px;
	left: 5px;
	width: 15px;
	height: 3px;
}

.offCanvas-contentArea li li label:before,
.offCanvas-contentArea li li label:after {
	/*background-color:#626262;*/
}

.offCanvas-contentArea .offCanvas-subNaviTrigger:checked ~ label {

	/*
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.75);
	*/

	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	transition-duration: 0.3s;
}

.offCanvas-contentArea .offCanvas-subNaviTrigger:checked ~ label:before,
.offCanvas-contentArea .offCanvas-subNaviTrigger:checked ~ label:after {
	background-color:#ffffff;
}